Ask Your Question
0

Can I install Puppet Enterprise on Ubuntu 14.04 LTS

asked 2014-05-08 15:24:19 -0500

sckain gravatar image

updated 2014-05-09 07:52:48 -0500

I understand if it is not supported; however, can I install Puppet Enterprise on Ubuntu 14.04 LTS? I'm spinning up a proof of concept environment for using Puppet in the future. Is there a road map for Ubuntu 14.04 LTS to support PE as a puppet master?

If anyone has done it did they just install the version for Ubuntu 12?

edit retag flag offensive close merge delete

Comments

Were you able to install PE on Ubuntu 14.04 LTS? I ran into issue which installing.

mgi2025 gravatar imagemgi2025 ( 2014-11-10 16:43:46 -0500 )edit

1 Answer

Sort by ยป oldest newest most voted
0

answered 2014-05-08 16:19:16 -0500

spuder gravatar image

Yes, you should be able to setup puppet on an ubuntu 14.04 as a proof of concept . Puppetlabs will most assuredly add support for 14.04 when the LTS release (14.04.1) is released.

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2014-05-08 15:24:19 -0500

Seen: 739 times

Last updated: May 09 '14